November 4, 2009

Fedora 10 Security Update: expat-2.0.1-5.fc10.1

Article Source Fedora 10 Security Updates
November 4, 2009, 2:57 am

Resolved Bugs
531697 - CVE-2009-3720 expat: buffer over-read and crash on XML with malformed UTF-8 sequences

This update fixes a security vulnerability: A buffer over-read flaw was found in the way Expat handles malformed UTF-8 sequences when processing XML files. A specially-crafted XML file could cause applications using Expat to crash while parsing the file. (CVE-2009-3720)...

Read More

Click Here!